Version: app-text/xfbib 0.0.2-r1:0

Depends On: >=dev-libs/glib-2.12 >=x11-libs/gtk+-2.10:2 >=xfce-base/libxfce4ui-4.8 >=xfce-base/libxfce4util-4.8 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

0.0.2-r1
"amd64 x86"
comments powered by Disqus